﻿
#mould63971{ background: #4c4c4c;}
#mould63971 .ewm{ width:80%; margin:0 auto; padding-top:36px;}
#mould63971 .ewm div{ float:left; width:46%;}
#mould63971 .ewm div:last-child{ float:right;}
#mould63971 .ewm div img{ width:100%;}
#mould63971 .ewm div p{ text-align:center; color:#fff; margin-top:6px;}
#mould63971 h2{ margin-top:0!important;}

.top1 .logo1 .modulle > img{height:40px; margin-top:6px;}
.product ul{margin-top:0;}
#mould63948>div{background-size:100%;}
#mould63948{width:3.5rem;}
#mould63949 a p{background-size:20px;}
#mould63950 a p span{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#mould63951{width:3.5rem;}
#mould63951>div{background-size:100%;}
#mould63952 a p{background-size:20px;}
#mould63953 a p span{display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.jj7-cont>a>span{-webkit-line-clamp:6;}
.center_new .xw_title h3{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#mould63957 .xw4_tit{margin-bottom:0;}

.tb_nav li:nth-child(1) a {
    background: #fff;
    color: #333;
}
#mould63963>div{background-image:url('//upload.ruituoyun.com/Upload/website/231/image/2020/10/21/6373887339860300735000148.png');background-repeat:no-repeat;width:3.5rem;margin-top:30px;margin-right:auto;margin-left:auto;}#mould63963>div{min-height:223px;}#mould63966>div{background-image:url('//upload.ruituoyun.com/Upload/website/231/image/2020/10/21/6373887651397409307131421.png');background-repeat:no-repeat;width:3.5rem;margin-top:20px;margin-right:auto;margin-left:auto;}#mould63966>div{min-height:223px;}#mould63971 h2{margin-top:30px;padding-top:20px;padding-bottom:20px;}#mould63974>div{min-height:200px;}#mould63977>div{min-height:200px;}